[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'keyboard' (#rtl)

# TranslateKeyEventUniCode

Translate raw event to UNICode key event

## Declaration

Source position: keybrdh.inc line 160

`function TranslateKeyEventUniCode(`
`KeyEvent: TKeyEvent`
`):TKeyEvent;`

## Description

TranslateKeyEventUniCode performs Unicode translation of the KeyEvent. It is not yet implemented for all platforms.

## Errors

If the function is not yet implemented, then the ErrorCode of the system unit will be set to errKbdNotImplemented

## See also

TranslateKeyEvent |  | Translate raw event to ascii key event

Documentation generated on: Feb 26 2014